geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aaron Mulder" <ammul...@alumni.princeton.edu>
Subject Error in geronimo-kernel-1.1.1.pom in M2 Repo
Date Sat, 23 Sep 2006 14:58:40 GMT
See:

http://ibiblio.org/maven2/geronimo/geronimo-kernel/1.1.1/geronimo-kernel-1.1.1.pom

Look for:

    <dependency>
      <groupId>org.apache.geronimo.specs</groupId>
      <artifactId>geronimo-qname_1.1_spec</artifactId>
      <version>1.0.1</version>
      <type>test</type>
    </dependency>

It's looking for an artifact of type *.test?  Presumably that should be

    <dependency>
      <groupId>org.apache.geronimo.specs</groupId>
      <artifactId>geronimo-qname_1.1_spec</artifactId>
      <version>1.0.1</version>
      <scope>test</scope>
    </dependency>

But whatever the case is, this prevents M2 builds from working against
the geronimo-kernel-1.1.1.jar because it can't fine the .test file --
what can we do to correct the POM and replace the version on ibiblio?

Thanks,
     Aaron

P.S. Thanks Matt for putting all the CARs up!!!

Mime
View raw message